* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: ' ';
}

ul li {
	list-style: none;
}

a {
	text-decoration: none;
}

	a:hover {
		text-decoration: none;
	}

img {
	vertical-align: top;
	outline-width: 0ch;
}

body {
	overflow-x: hidden;
}

:root {
	--main-color: #04414e;
	--main-color1: #eb6100;
	--main-color-white: #ffffff;
	--main-color-555: #555555;
	--main-color-999: #999999;
	--main-color-666: #666666;
	--main-color-333: #333333;
	--main-color-888: #888888;
	--main-color-222: #222222;
	--main-transition: all ease 0.4s;
	--main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

@media only screen and (min-width: 996px) {
	.pchead {
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99;
		background-color: var(--main-color-white);
		height: 80px;
	}

	.pcheader {
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
		height: 80px;
	}

	.pclogo img {
		height: 57px;
	}

	.pcnav {
		display: flex;
		align-items: center;
		position: relative;
		z-index: 99;
	}

		.pcnav > li {
			position: relative;
			transition: var(--main-transition);
		}

			.pcnav > li > a {
				display: block;
				height: 80px;
				line-height: 80px;
				font-size: 16px;
				transition: var(--main-transition);
				color: var(--main-color-333);
				padding: 0 20px;
			}

	.pc_sec_nav {
		position: absolute;
		top: 100%;
		left: 0;
		width: 150px;
		background-color: var(--main-color-white);
		opacity: 0;
		visibility: hidden;
		transition: var(--main-transition);
	}

	.pc_sec_item a {
		color: var(--main-color-666);
		font-size: 14px;
		display: block;
		padding: 10px 20px;
		transition: var(--main-transition);
	}

	.pcnav > li > a:hover {
		color: var(--main-color);
	}

	.pc_sec_item a:hover {
		color: var(--main-color) !important;
	}

	.pcnav li:hover .pc_sec_nav {
		opacity: 1 !important;
		visibility: visible !important;
	}

	.pc_sec_item:hover .pc_third_nav {
		opacity: 1 !important;
		visibility: visible !important;
	}

	.pcnav li:hover .first_a {
		color: var(--main-color);
	}

	.pc_sec_item:hover .second_a {
		color: var(--main-color) !important;
	}

	.third_a:hover {
		color: var(--main-color) !important;
	}

	.pc_sec_item {
		position: relative;
	}

	.pc_third_nav {
		position: absolute;
		left: 100%;
		top: 0;
		z-index: 998;
		width: 150px;
		opacity: 0;
		visibility: hidden;
		transition: var(--main-transition);
	}

	.third_a {
		color: var(--main-color-666);
		background-color: var(--main-color-white);
	}

	.ml_mb_head {
		display: none;
	}

	.ml_mb_nav {
		display: none;
	}

	.ml_banner {
		width: 100%;
		z-index: 998;
		margin-top: 80px !important;
	}

		.ml_banner:hover .bannerbtnleft {
			left: 10px !important;
			opacity: 1 !important;
		}

		.ml_banner:hover .bannerbtnright {
			right: 10px !important;
			opacity: 1 !important;
		}

		.ml_banner img {
			width: 100%;
		}

	.bannerpage .swiper-pagination-bullet {
		width: 15px !important;
		height: 15px !important;
	}

	.bannerbtn {
		width: 50px !important;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--main-color-white);
		font-size: 25px;
		height: 50px !important;
		transition: var(--main-transition);
		background: rgba(0, 0, 0, .7);
		background-image: none !important;
		opacity: 0;
	}

	.bannerbtnleft {
		left: 0 !important;
	}

	.bannerbtnright {
		right: 0 !important;
	}

	.copy {
		width: 100%;
		text-align: center;
		padding: 15px;
		background-color: var(--main-color);
		background-color: #eeeff2;
	}

	.copycon {
		text-align: center;
		max-width: 1200px;
		text-align: center;
		font-size: 14px;
		color: var(--main-color-666);
		margin: 0 auto;
	}

		.copycon a {
			font-size: 14px;
			color: var(--main-color-666);
		}

	.inbanner {
		width: 100%;
		height: 686px;
		margin-top: 80px;
		background-image: url(../images/inbanner.webp);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.inbanner strong {
			display: block;
			font-size: 30px;
			color: var(--main-color-white);
			font-weight: normal;
		}

	.inside {
		padding: 10px 0;
		max-width: 1200px;
		margin: 0 auto;
	}

		.inside p {
			font-size: 14px;
			color: var(--main-color-333);
		}

	.con1 {
		padding: 80px 0;
	}

	.con1con {
		max-width: 1200px;
		margin: 0 auto;
	}

	.con1 ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

		.con1 ul li {
			width: 22%;
			text-align: left;
		}

			.con1 ul li img {
				width: 42px;
				display: block;
			}

			.con1 ul li p {
				color: #444;
				font-size: 16px;
				margin: 10px 0;
			}

			.con1 ul li span {
				color: var(--main-color-999);
				font-size: 15px;
			}

	.con2 {
		padding: 80px 0;
	}

	.con2con {
		max-width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.con2left {
		width: 60%;
	}

		.con2left img {
			width: 100%;
		}

	.con2right {
		width: 40%;
		position: relative;
	}

	.con2rightcon {
		position: absolute;
		width: 100%;
		padding: 4vw;
		box-shadow: var(--main-shadow);
		top: 6vw;
		left: -12vw;
		background-color: var(--main-color-white);
	}

		.con2rightcon strong {
			display: block;
			font-weight: 500;
			font-size: 30px;
			color: var(--main-color-222);
		}

		.con2rightcon p {
			font-size: 16px;
			color: #4c4c4c;
			margin-top: 10px;
			margin-bottom: 30px;
		}

		.con2rightcon span {
			color: #595959;
			font-size: 15px;
			line-height: 30px;
		}

		.con2rightcon a {
			display: block;
			width: 120px;
			height: 35px;
			font-size: 14px;
			background-color: var(--main-color);
			margin-top: 30px;
			color: var(--main-color-white);
			text-align: center;
			border-radius: 3px;
			line-height: 35px;
		}

	.con3 {
		padding: 80px 0;
	}

	.con3con {
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.con3left {
		width: 61%;
	}

	.con3right {
		width: 35%;
	}

		.con3right img {
			width: 100%;
		}

	.con3left strong {
		display: block;
		font-weight: 500;
		font-size: 30px;
		color: var(--main-color-222);
	}

	.con3left p {
		font-size: 16px;
		color: #4c4c4c;
		margin-top: 10px;
		margin-bottom: 30px;
	}

	.con3left span {
		color: var(--main-color-999);
		font-size: 14px;
		line-height: 30px;
	}

	.con3left a {
		display: block;
		width: 120px;
		height: 35px;
		font-size: 14px;
		background-color: var(--main-color);
		margin-top: 30px;
		color: var(--main-color-white);
		text-align: center;
		border-radius: 3px;
		line-height: 35px;
	}

	.con4 {
		padding: 80px 0;
	}

	.con4con {
		max-width: 1200px;
		margin: 0 auto;
	}

	.con_title {
		margin-bottom: 40px;
	}

		.con_title strong {
			display: block;
			text-align: center;
			font-weight: 500;
			color: var(--main-color-333);
			margin-bottom: 5px;
			font-size: 30px;
		}

		.con_title p {
			text-align: center;
			color: var(--main-color-666);
			font-size: 16px;
		}

		.con_title span {
			font-size: 14px;
			color: var(--main-color-999);
			max-width: 800px;
			margin: 0 auto;
			display: block;
			text-align: center;
			line-height: 25px;
			margin-top: 10px;
		}

	.con4con ul {
		display: flex;
		flex-wrap: wrap;
	}

		.con4con ul li:hover img {
			transform: scale(1.1);
		}

		.con4con ul li {
			width: calc((100% - 60px) / 4);
			margin-right: 20px;
			margin-bottom: 20px;
			overflow: hidden;
		}

			.con4con ul li img {
				width: 100%;
				transition: var(--main-transition);
			}

			.con4con ul li:nth-child(4n) {
				margin-right: 0;
			}

	.more {
		display: block;
		width: 120px;
		height: 35px;
		color: var(--main-color-white);
		background-color: var(--main-color);
		text-align: center;
		margin: 0 auto;
		margin-top: 30px;
		line-height: 35px;
		font-size: 14px;
		border-radius: 3px;
	}

	.con5 {
		padding: 80px 0;
		background-image: url(../images/bg1.webp);
		background-repeat: no-repeat;
		background-size: cover;
	}

	.con5con {
		max-width: 1200px;
		margin: 0 auto;
	}

	.con5box {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.con5left {
		width: 48%;
	}

		.con5left img {
			width: 100%;
			height: 324px;
			object-fit: cover;
		}

	.con5right {
		width: 48%;
	}

		.con5right video {
			width: 100%;
		}

	.con6 {
		padding: 80px 0;
	}

	.con6con {
		max-width: 1200px;
		margin: 0 auto;
	}

		.con6con ul {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}

			.con6con ul li {
				width: 48%;
				padding: 15px 0;
				border-bottom: 1px solid #f0f0f0;
				cursor: pointer;
			}

				.con6con ul li a {
					color: var(--main-color-333);
					font-size: 16px;
				}

				.con6con ul li p {
					color: var(--main-color-999);
					font-size: 12px;
					margin: 10px 0;
				}

				.con6con ul li span {
					color: var(--main-color-666);
					font-size: 14px;
					width: 100%;
					overflow: hidden;
					text-overflow: ellipsis;
					display: -webkit-box;
					-webkit-box-orient: vertical;
					-webkit-line-clamp: 2;
					line-height: 25px;
				}

				.con6con ul li:hover a {
					color: var(--main-color);
				}

	.aboutus1 {
		width: 100%;
		padding: 15px 0;
		padding-bottom: 50px;
	}

	.aboutus1con {
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}

	.about1left {
		width: 48%;
	}

		.about1left strong {
			display: block;
			font-weight: 500;
			font-size: 30px;
			color: var(--main-color-222);
		}

		.about1left p {
			font-size: 16px;
			color: #4c4c4c;
			margin-top: 10px;
			margin-bottom: 30px;
		}

		.about1left span {
			color: var(--main-color-999);
			font-size: 12px;
			line-height: 30px;
		}

	.about1right {
		width: 48%;
	}

		.about1right img {
			width: 100%;
		}

	.aboutus2 {
		padding: 150px 0;
		background-image: url(../images/bg2.png);
		background-repeat: no-repeat;
		background-size: cover;
	}

	.aboutus2con {
		max-width: 1200px;
		margin: 0 auto;
	}

	.num_scroll {
		width: 100%;
	}

	.mumping_mun {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.mun_top {
		display: flex;
		align-items: center;
	}

		.mun_top h2 {
			font-weight: 300;
			color: var(--main-color-white);
			font-size: 48px;
		}

		.mun_top span {
			margin-left: 5px;
			color: var(--main-color-white);
		}

	.mumping_mun p {
		text-align: center;
		color: var(--main-color-white);
	}

	.aboutus3 {
		padding: 50px 0;
	}

	.aboutus3con {
		max-width: 1200px;
		margin: 0 auto;
	}

	.aboutus3 ul {
		display: flex;
		flex-wrap: wrap;
	}

		.aboutus3 ul li {
			width: calc((100% - 60px) / 5);
			margin-right: 15px;
			padding: 20px;
			background-color: var(--main-color-white);
			margin-bottom: 20px;
			box-shadow: var(--main-shadow);
		}

			.aboutus3 ul li:nth-child(4n) {
				margin-right: 0;
			}

			.aboutus3 ul li img {
				width: 100%;
				height: 300px;
				object-fit: contain;
			}

			.aboutus3 ul li strong {
				display: block;
				text-align: center;
				color: var(--main-color-333);
				font-size: 18px;
				font-weight: normal;
				margin-top: 5px;
			}

			.aboutus3 ul li span {
				display: block;
				font-size: 14px;
				text-align: center;
				margin-top: 5px;
				color: var(--main-color-999);
			}

			.aboutus3 ul li p {
				margin-top: 5px;
				color: var(--main-color-666);
				font-size: 14px;
				display: block;
				line-height: 25px;
				text-align: center;
			}

	.aboutus4 {
		width: 100%;
		padding: 50px 0;
	}

	.aboutus4con {
		max-width: 1200px;
		margin: 0 auto;
	}

		.aboutus4con ul {
			display: flex;
			align-items: center;
			flex-wrap: wrap;
			justify-content: space-between;
		}

			.aboutus4con ul li {
				margin-bottom: 12px;
			}

			.aboutus4con ul img {
				width: 100%;
				height: 220px;
				object-fit: cover;
			}

	.li_small {
		width: 40%;
	}

	.li_large {
		width: 59%;
	}
}

@media only screen and (max-width: 996px) {
	.aboutus4 {
		width: 100%;
		padding: 30px 15px;
	}

	.aboutus4con ul {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		justify-content: space-between;
	}

		.aboutus4con ul li {
			margin-bottom: 15px;
		}

		.aboutus4con ul img {
			width: 100%;
			object-fit: cover;
		}

	.aboutus3 {
		margin: 0 auto;
	}

		.aboutus3 ul {
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap;
		}

			.aboutus3 ul li {
				width: 100%;
				padding: 15px;
				background-color: var(--main-color-white);
				margin-bottom: 20px;
				box-shadow: var(--main-shadow);
			}

				.aboutus3 ul li:nth-child(4n) {
					margin-right: 0;
				}

				.aboutus3 ul li img {
					width: 100%;
				}

				.aboutus3 ul li strong {
					display: block;
					text-align: center;
					color: var(--main-color-333);
					font-size: 16px;
					font-weight: normal;
					margin-top: 5px;
				}

				.aboutus3 ul li span {
					display: block;
					font-size: 14px;
					text-align: center;
					margin-top: 5px;
					color: var(--main-color-999);
				}

				.aboutus3 ul li p {
					margin-top: 5px;
					color: var(--main-color-666);
					font-size: 13px;
					display: block;
					line-height: 25px;
					text-align: center;
				}

	.mumping_mun li {
		width: 48%;
		margin-bottom: 20px;
	}

	.aboutus2 {
		padding: 30px 15px;
		background-image: url(../images/bg2.png);
		background-repeat: no-repeat;
		background-size: cover;
	}

	.aboutus2con {
		margin: 0 auto;
	}

	.num_scroll {
		width: 100%;
	}

	.mumping_mun {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}

	.mun_top {
		text-align: center;
		justify-content: center;
		display: flex;
		align-items: center;
	}

		.mun_top h2 {
			font-weight: 300;
			color: var(--main-color-white);
			font-size: 25px;
		}

		.mun_top span {
			margin-left: 5px;
			color: var(--main-color-white);
		}

	.mumping_mun p {
		text-align: center;
		color: var(--main-color-white);
	}

	.aboutus1 {
		width: 100%;
		padding: 30px 15px;
	}

	.aboutus1con {
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		flex-direction: column-reverse;
	}

	.about1left {
		width: 100%;
	}

		.about1left strong {
			display: block;
			font-weight: 500;
			font-size: 20px;
			color: var(--main-color-222);
		}

		.about1left p {
			font-size: 14px;
			color: #4c4c4c;
			margin-top: 15px;
			margin-bottom: 15px;
		}

		.about1left span {
			color: var(--main-color-999);
			font-size: 12px;
			line-height: 25px;
		}

	.about1right {
		width: 100%;
		margin-bottom: 20px;
	}

		.about1right img {
			width: 100%;
		}

	.con6 {
		padding: 30px 15px;
	}

	.con6con ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

		.con6con ul li {
			width: 100%;
			padding: 15px 0;
			border-bottom: 1px solid #f0f0f0;
			cursor: pointer;
		}

			.con6con ul li a {
				color: var(--main-color-333);
				font-size: 16px;
			}

			.con6con ul li p {
				color: var(--main-color-999);
				font-size: 12px;
				margin: 10px 0;
			}

			.con6con ul li span {
				color: var(--main-color-666);
				font-size: 14px;
				width: 100%;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 2;
				line-height: 25px;
			}

			.con6con ul li:hover a {
				color: var(--main-color);
			}

	.con5 {
		padding: 30px 15px;
		background-image: url(../images/bg1.webp);
		background-repeat: no-repeat;
		background-size: cover;
	}

	.con5con {
		margin: 0 auto;
	}

	.con5box {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}

	.con5left {
		width: 100%;
		margin-bottom: 20px;
	}

		.con5left img {
			width: 100%;
		}

	.con5right {
		width: 100%;
	}

		.con5right video {
			width: 100%;
		}

	.con4 {
		padding: 30px 15px;
	}

	.con_title {
		margin-bottom: 20px;
	}

		.con_title strong {
			display: block;
			text-align: center;
			font-weight: 500;
			color: var(--main-color-333);
			margin-bottom: 5px;
			font-size: 20px;
			margin-top: 32px;
		}

		.con_title p {
			text-align: center;
			color: var(--main-color-666);
			font-size: 14px;
		}

		.con_title span {
			font-size: 12px;
			color: var(--main-color-999);
			margin: 0 auto;
			display: block;
			text-align: center;
			line-height: 25px;
			margin-top: 10px;
		}

	.con4con ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

		.con4con ul li:hover img {
			transform: scale(1.1);
		}

		.con4con ul li {
			width: 48%;
			margin-bottom: 20px;
			overflow: hidden;
		}

			.con4con ul li img {
				width: 100%;
				transition: var(--main-transition);
			}

			.con4con ul li:nth-child(4n) {
				margin-right: 0;
			}

	.more {
		display: block;
		width: 120px;
		height: 35px;
		color: var(--main-color-white);
		background-color: var(--main-color);
		text-align: center;
		margin: 0 auto;
		margin-top: 20px;
		line-height: 35px;
		font-size: 14px;
		border-radius: 3px;
	}

	.con3 {
		padding: 30px 15px;
	}

	.con3con {
		margin: 0 auto;
		flex-direction: column-reverse;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.con3left {
		width: 100%;
		margin-top: 20px;
	}

	.con3right {
		width: 100%;
	}

		.con3right img {
			width: 100%;
		}

	.con3left strong {
		display: block;
		font-weight: 500;
		font-size: 20px;
		color: var(--main-color-222);
	}

	.con3left p {
		font-size: 14px;
		color: #4c4c4c;
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.con3left span {
		color: var(--main-color-999);
		font-size: 12px;
		line-height: 25px;
	}

	.con3left a {
		display: block;
		width: 120px;
		height: 35px;
		font-size: 14px;
		background-color: var(--main-color);
		margin-top: 15px;
		color: var(--main-color-white);
		text-align: center;
		border-radius: 3px;
		line-height: 35px;
	}

	.con2 {
		padding: 30px 15px;
	}

	.con2con {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.con2left {
		width: 100%;
	}

		.con2left img {
			width: 100%;
		}

	.con2right {
		width: 100%;
		position: relative;
	}

	.con2rightcon {
		width: 100%;
		padding: 20px;
		box-shadow: var(--main-shadow);
		background-color: var(--main-color-white);
	}

		.con2rightcon strong {
			display: block;
			font-weight: 500;
			font-size: 20px;
			color: var(--main-color-222);
		}

		.con2rightcon p {
			font-size: 14px;
			color: #4c4c4c;
			margin-top: 15px;
			margin-bottom: 15px;
		}

		.con2rightcon span {
			color: var(--main-color-999);
			font-size: 12px;
			line-height: 25px;
		}

		.con2rightcon a {
			display: block;
			width: 120px;
			height: 35px;
			font-size: 14px;
			background-color: var(--main-color);
			margin-top: 15px;
			color: var(--main-color-white);
			text-align: center;
			border-radius: 3px;
			line-height: 35px;
		}

	.con1 {
		padding: 30px 15px;
	}

	.con1con {
		margin: 0 auto;
	}

	.con1 ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

		.con1 ul li {
			width: 48%;
			margin-bottom: 20px;
			padding: 15px;
			box-shadow: var(--main-shadow);
			text-align: center;
		}

			.con1 ul li img {
				width: 30px;
				margin: 0 auto;
				display: block;
			}

			.con1 ul li p {
				color: #444;
				font-size: 14px;
				margin: 5px 0;
			}

			.con1 ul li span {
				color: var(--main-color-999);
				font-size: 12px;
				width: 100%;
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 2;
				line-height: 25px;
				text-align: center;
			}

	html {
		overflow-x: hidden;
	}

	.inside {
		padding: 30px 15px;
		padding-top: 10px;
		margin: 0 auto;
	}

		.inside p {
			font-size: 14px;
			color: var(--main-color-333);
		}

	.inbanner {
		width: 100%;
		height: 150px;
		margin-top: 60px;
		background-image: url(../images/inbanner.webp);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.inbanner strong {
			display: block;
			font-size: 25px;
			color: var(--main-color);
			font-weight: normal;
		}

	.copy {
		width: 100%;
		text-align: center;
		padding: 15px;
		background-color: var(--main-color);
		margin-bottom: 60px;
	}

	.copycon {
		text-align: center;
		text-align: center;
		font-size: 13px;
		color: var(--main-color-white);
		margin: 0 auto;
	}

		.copycon a {
			font-size: 13px;
			color: var(--main-color-white);
		}

	.ml_banner {
		width: 100%;
		margin-top: 60px !important;
	}

		.ml_banner img {
			width: 100%;
		}

	.bannerpage .swiper-pagination-bullet {
		width: 10px !important;
		height: 10px !important;
	}

	.bannerbtn {
		width: 40px !important;
		height: 40px !important;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--main-color-white);
		font-size: 25px;
		transition: var(--main-transition);
		background: rgba(0, 0, 0, .7);
		background-image: none !important;
	}

	.pchead {
		display: none;
	}

	.pcnav {
		display: none;
	}

	.ml_mb_arrowChange {
		transform: rotate(90deg);
	}

	.ml_mbnav_3 {
		display: none;
	}

	.ml_mbnav_3_item {
		display: flex;
		padding: 0 20px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #f3f3f3;
		background-color: #efefef;
	}

		.ml_mbnav_3_item > a {
			display: block;
			width: 100%;
			height: 40px;
			line-height: 40px;
			color: var(--main-color-666);
			font-size: 14px;
			padding-left: 35px;
		}

	.ml_mb_nav i {
		font-size: 22px !important;
		transition: var(--main-transition);
	}

	.ml_mbnav_2_item {
		display: flex;
		padding: 0 20px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #f3f3f3;
		background-color: #e3e3e3;
	}

		.ml_mbnav_2_item > a {
			display: block;
			height: 40px;
			width: 100%;
			line-height: 40px;
			color: var(--main-color-666);
			font-size: 14px;
			padding-left: 20px;
		}

	.ml_mbnav_2 {
		display: none;
	}

	.ml_mbnav_1_item > a {
		display: block;
		height: 40px;
		line-height: 40px;
		color: var(--main-color-666);
		font-size: 14px;
		width: 100%;
	}

	.ml_mbnav_1_item {
		display: flex;
		padding: 0 20px;
		justify-content: space-between;
		align-items: center;
		border-bottom: 1px solid #f3f3f3;
	}

	.ml_mb_nav {
		width: 100%;
		height: calc(100% - 60px);
		position: fixed;
		top: 60px;
		right: -100%;
		background-color: var(--main-color-white);
		z-index: 100;
		border-top: 1px solid #ccc;
		overflow: scroll;
		padding: 20px 0;
		transition: var(--main-transition);
	}

	.mb_navShow {
		right: 0 !important;
	}

	.hb_fadeout {
		opacity: 0 !important;
	}

	.change2 {
		transform: translateY(-10px) rotate(-45deg);
	}

	.change1 {
		transform: translateY(10px) rotate(45deg);
	}

	.hb span {
		display: block;
		width: 30px;
		height: 1px;
		background-color: var(--main-color-666);
		transition: var(--main-transition);
	}

	.hb {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		height: 20px;
		flex-direction: column;
	}

	.ml_mb_logo img {
		width: 120px;
	}

	.ml_mb_head {
		display: flex;
		height: 60px;
		padding: 0 20px;
		background-color: var(--main-color-white);
		position: fixed;
		top: 0;
		left: 0;
		align-items: center;
		justify-content: space-between;
		box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
		width: 100%;
		z-index: 99;
	}

	.ml_pcheader {
		display: none;
	}
}
